@charset "UTF-8";
* {
  margin: 0;
  padding: 0; }

/* 滚动槽 */
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(191, 191, 191, 0.3);
  border-radius: 5px; }

/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5); }

::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(78, 106, 131, 0.4); }

body {
  font-family: "微软雅黑";
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #ededed; }

.clear {
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0; }

.bor_select {
  border: 1px solid #0BB20C !important; }

.info_box:hover {
  border: 1px solid #0BB20C !important; }

.btn:hover {
  opacity: 0.8; }

.hint_msg {
  display: none; }

input {
  padding-left: 5px; }

.headnav_item {
  position: relative; }
  .headnav_item a {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0; }

a {
  color: inherit;
  text-decoration: none; }

a:hover {
  color: inherit; }

.content {
  border-radius: 3px;
  box-shadow: 0px 1px 1px #e1e1e1;
  margin: 0px auto !important; }

.contents {
  position: absolute;
  left: 0;
  right: 0;
  top: 100px;
  bottom: 80px;
  width: 100%;
  overflow: hidden;
  overflow-y: auto; }

.pop_up {
  position: fixed;
  width: 450px;
  height: 300px;
  left: 50%;
  top: 50%;
  margin-top: -150px;
  margin-left: -225px;
  z-index: 4;
  background: white; }
  .pop_up .pop_head {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    color: #62ad4e;
    background: #f0f0f0;
    font-weight: bold; }
  .pop_up .pop_content {
    padding: 0px 20px;
    height: 220px;
    color: #333;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    display: flex; }
    .pop_up .pop_content img {
      margin-right: 20px; }
  .pop_up .person_content {
    height: 220px;
    color: #333;
    flex-direction: column;
    justify-content: center;
    display: flex; }
    .pop_up .person_content .pop_item {
      margin-left: 150px;
      margin-bottom: 15px; }
  .pop_up .pop_foot {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    color: #333;
    background: #f0f0f0; }
    .pop_up .pop_foot .pop_btn {
      float: right;
      margin-right: 10px;
      margin-top: 5px;
      font-size: 14px;
      background-color: transparent;
      outline: 0;
      font-family: "微软雅黑", "Microsoft Yahei", "Helvetica Neue", "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", sans-serif;
      padding: 0 15px;
      height: 28px;
      border: 1px solid #d7d7d7;
      border-radius: 2px;
      line-height: 28px;
      cursor: pointer; }
    .pop_up .pop_foot .pop_btn:hover {
      font-weight: bold; }

.msking {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 4;
  background-color: rgba(0, 0, 0, 0.8); }

.info_box input {
  color: #6789aa !important;
  font-size: 14px;
  border: 0;
  outline: none; }

textarea {
  font-family: "微软雅黑"; }

.error_tip {
  display: none;
  border: 1px solid rgba(226, 151, 78, 0.08);
  padding: 5px 10px;
  color: red;
  margin: 15px 0px;
  line-height: 20px;
  box-shadow: 0px 3px 19px 3px #e2974e0f;
  background: #efefef69; }
  .error_tip p {
    width: 93%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-size: 14px; }

.tip_close {
  position: absolute;
  top: 7px;
  right: 10px;
  font-size: 12px;
  cursor: pointer;
  color: #e2974ebd; }

.info_tip {
  display: none;
  border: 1px solid rgba(226, 151, 78, 0.08);
  padding: 5px 10px;
  color: #e2974e;
  margin: 15px 0px;
  line-height: 20px;
  box-shadow: 0px 3px 19px 3px #e2974e0f;
  background: #efefef69; }
  .info_tip p {
    width: 93%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-size: 14px; }
  .info_tip .tip_close {
    display: none;
    position: absolute;
    top: 7px;
    right: 10px;
    font-size: 12px;
    cursor: pointer;
    color: #e2974ebd; }
  .info_tip span {
    font-weight: bold; }

.info_hint {
  display: none !important; }

.gare_btn:hover {
  opacity: .8;
  color: #1a9dd5;
  border: 1px solid rgba(26, 157, 213, 0.3); }

.border_warm {
  border: 1px solid red !important; }

.fl {
  position: relative; }

.f_l::before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  font-size: 0;
  line-height: 0;
  background-image: linear-gradient(to bottom, transparent 0, rgba(97, 173, 77, 0.8) 50%, transparent 100%);
  background-repeat: repeat-y;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#00000000", GradientType=1);
  margin: 20px 0px; }

.sel_dept {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 600px;
  height: 600px;
  background-color: #ffffff;
  transform: translate(-50%, -50%);
  z-index: 4;
  border-radius: 3px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3); }
  .sel_dept .dept_head {
    position: relative;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
    border-radius: 3px 3px 0 0;
    background: #f0f0f0;
    text-align: center; }
    .sel_dept .dept_head p {
      font-size: 18px;
      font-weight: 400; }
    .sel_dept .dept_head .quit {
      position: absolute;
      right: 15px;
      top: 0px;
      font-size: 18px;
      cursor: pointer; }
  .sel_dept .dept_content {
    height: 495px; }
    .sel_dept .dept_content .tree_people {
      border-bottom: 1px solid #e5e5e5; }
      .sel_dept .dept_content .tree_people .tree_people_list {
        height: 90px;
        margin: 5px 10px;
        border: 1px solid #C8CACD;
        overflow: hidden;
        overflow-y: auto;
        padding: 3px 5px 0;
        line-height: normal; }
        .sel_dept .dept_content .tree_people .tree_people_list .people_list_item {
          list-style: none;
          background: #EEE;
          float: left;
          max-width: 231px;
          line-height: 1.5;
          margin: 3px 10px 3px 0;
          padding: 0px 11px 0px 7px;
          border: 1px solid #E4E6E9;
          border-radius: 2px; }
          .sel_dept .dept_content .tree_people .tree_people_list .people_list_item img {
            float: left;
            width: 20px;
            height: 20px;
            margin: 5px; }
          .sel_dept .dept_content .tree_people .tree_people_list .people_list_item .dep_name {
            vertical-align: top;
            float: left;
            max-width: 174px;
            padding-right: 11px;
            overflow: hidden;
            line-height: 30px;
            cursor: default;
            font-size: 14px; }
          .sel_dept .dept_content .tree_people .tree_people_list .people_list_item .dep_close {
            color: #aaa;
            font-size: 12px;
            float: right;
            margin-top: 5px;
            cursor: pointer; }
    .sel_dept .dept_content .tree_body {
      height: 395px;
      overflow: hidden;
      overflow-y: auto; }
  .sel_dept .dept_foot {
    border-top: 1px solid #e5e5e5;
    overflow: hidden;
    height: 50px;
    border-radius: 0 0 5px 5px;
    background-color: #f0f0f0; }
    .sel_dept .dept_foot .btn_ensure {
      float: right;
      margin-right: 15px;
      margin-top: 10px;
      color: white;
      background-color: #169BD5;
      line-height: 28px;
      height: 28px;
      border: 1px solid #ccc;
      resize: none;
      outline: none;
      border-radius: 3px;
      cursor: pointer;
      padding: 0px 11px; }

.sel_user {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 600px;
  height: 600px;
  background-color: #ffffff;
  transform: translate(-50%, -50%);
  z-index: 4;
  border-radius: 3px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3); }
  .sel_user .user_head {
    position: relative;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
    border-radius: 3px 3px 0 0;
    background: #f0f0f0;
    text-align: center; }
    .sel_user .user_head p {
      font-size: 18px;
      font-weight: 400; }
    .sel_user .user_head .quit {
      position: absolute;
      right: 15px;
      top: 0px;
      font-size: 18px;
      cursor: pointer; }
  .sel_user .user_content {
    height: 495px; }
    .sel_user .user_content .sel_person {
      border-bottom: 1px solid #e5e5e5; }
      .sel_user .user_content .sel_person .tree_people_list {
        flex: 1;
        height: 90px;
        margin: 5px 10px;
        border: 1px solid #C8CACD;
        overflow: hidden;
        overflow-y: auto;
        padding: 3px 5px 0;
        line-height: normal; }
        .sel_user .user_content .sel_person .tree_people_list .people_list_item {
          list-style: none;
          background: #EEE;
          float: left;
          max-width: 231px;
          line-height: 1.5;
          margin: 3px 10px 3px 0;
          padding: 0px 11px 0px 7px;
          border: 1px solid #E4E6E9;
          border-radius: 2px; }
          .sel_user .user_content .sel_person .tree_people_list .people_list_item img {
            float: left;
            width: 20px;
            height: 20px;
            margin: 5px; }
          .sel_user .user_content .sel_person .tree_people_list .people_list_item .dep_name {
            vertical-align: top;
            float: left;
            max-width: 174px;
            padding-right: 11px;
            overflow: hidden;
            line-height: 30px;
            cursor: default;
            font-size: 14px; }
          .sel_user .user_content .sel_person .tree_people_list .people_list_item .dep_close {
            color: #aaa;
            font-size: 12px;
            float: right;
            margin-top: 5px;
            cursor: pointer; }
    .sel_user .user_content .tree_body {
      height: 395px;
      display: flex; }
      .sel_user .user_content .tree_body .tree_par {
        flex: 1;
        min-width: 45%;
        height: 100%;
        overflow: hidden;
        overflow-y: auto; }
      .sel_user .user_content .tree_body .sel_person_list {
        flex: 1;
        min-width: 45%;
        height: 100%;
        border-left: 1px solid #ccc;
        overflow: hidden;
        overflow-y: auto; }
        .sel_user .user_content .tree_body .sel_person_list .person_list_item {
          height: 30px;
          line-height: 30px;
          padding: 5px 15px;
          border-bottom: 1px solid #e5e5e5;
          cursor: default; }
          .sel_user .user_content .tree_body .sel_person_list .person_list_item img {
            width: 30px;
            height: 30px;
            float: left; }
          .sel_user .user_content .tree_body .sel_person_list .person_list_item .person_name {
            float: left;
            margin-left: 10px;
            height: 30px;
            line-height: 30px;
            max-width: 230px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis; }
          .sel_user .user_content .tree_body .sel_person_list .person_list_item .check {
            float: right;
            margin-top: 0px;
            cursor: pointer; }
  .sel_user .dept_foot {
    border-top: 1px solid #e5e5e5;
    overflow: hidden;
    height: 50px;
    border-radius: 0 0 5px 5px;
    background-color: #f0f0f0; }
    .sel_user .dept_foot .btn_ensure {
      float: right;
      margin-right: 15px;
      margin-top: 10px;
      color: white;
      background-color: #169BD5;
      line-height: 28px;
      height: 28px;
      border: 1px solid #ccc;
      resize: none;
      outline: none;
      border-radius: 3px;
      cursor: pointer;
      padding: 0px 11px; }

.text-primary {
  color: #a1a1a1; }

#photo {
  max-width: 100%;
  max-height: 500px; }

.img-preview-box {
  text-align: center; }

.img-preview-box > div {
  display: inline-block;
  margin-right: 10px; }

.img-preview {
  overflow: hidden; }

.img-preview-box .img-preview-lg {
  width: 150px;
  height: 150px; }

.img-preview-box .img-preview-md {
  width: 100px;
  height: 100px; }

.img-preview-box .img-preview-sm {
  width: 50px;
  height: 50px;
  border-radius: 50%; }

#begin_times, #begin_time, #over_time, #over_times {
  /*pointer-events: auto;*/ }

.content .cre_items .tick_box .tich_details .tick_item .tick_ms input, .content .cre_items .tick_box .tich_details .tick_item .tick_ms select {
  width: 172.8px; }

.content .cre_items .infoadd_box .infoadd_tit .infoadd_titicon {
  color: #61ad4d;
  font-size: 20px;
  cursor: pointer;
  position: relative;
  top: 27px;
  left: 180px;
  width: 26px;
  background-color: #fff; }

.items_info .add_tag .tag_mask {
  width: 640px; }

.btn-success {
  background: #69AC47;
  color: #fff; }

.btn-success:hover {
  opacity: .8; }

.btn-sub {
  background: #1D9ED7;
  color: #fff; }

.btn-sub:hover {
  opacity: .8; }

.btn-close {
  border: 1px solid #fff;
  color: #a1a1a1;
  background-color: #f7f7f7; }

.btn-close:hover {
  color: #1D9ED7;
  border: 1px solid #1D9ED7;
  background-color: rgba(29, 158, 215, 0.2); }

.text-center {
  height: 150px;
  border: 1px solid #f7f7f7;
  width: 300px;
  margin: 10px auto; }
  .text-center img {
    margin-top: 50px; }
  .text-center p {
    color: #a1a1a1; }

.foot {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #BCBCBC;
  font-size: 13px;
  color: #fff;
  text-align: center;
  height: 40px;
  padding: 10px 0;
  margin-top: 20px; }
  .foot .msg p {
    line-height: 20px; }

.head {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 3;
  background-color:#ededed!important; 
  /*background-color: #fff;*/
  height: 79px;
  width: 100%;
  border-bottom: 0px solid #62B651!important; 
  /*border-bottom: 1px solid #62B651; */
}
  .head .head_box {
    width: 1024px;
    margin: 0 auto;
    display: flex;
    position: relative; }
    .head .head_box .hint_com {
      padding: 7px;
      width: 400px;
      line-height: 40px;
      position: absolute;
      right: 315px;
      top: 75px;
      text-align: center;
      z-index: 999;
      border-radius: 3px;
      font-size: 14px;
      color: #63b652;
      background-color: #eeeeee;
      cursor: pointer;
      border: 1px solid rgba(136, 136, 136, 0.16);
      box-shadow: 0px 1px 5px #8f8f8f; }
      .head .head_box .hint_com .iconfont {
        font-size: 34px; }
      .head .head_box .hint_com .hint_txt {
        font-size: 14px;
        margin-left: 20px; }
    .head .head_box .logo {
      width: 190px; }
      .head .head_box .logo img {
        display: block;
        width: 100%;
        margin-top: 15px; }
    .head .head_box .title {
      position: absolute;
      left: 200px;
      top: 28px;
      font-size: 24px;
      color: #62B651; }
    .head .head_box .head_nav {
      position: absolute;
      left: 200px;
      top: 32px;
      font-size: 18px;
      color: #a1a1a1; }
      .head .head_box .head_nav .headnav_item {
        float: left;
        margin-right: 15px;
        cursor: pointer; }
      .head .head_box .head_nav .select_nav {
        color: #63b652;
        border-bottom: 3px solid #63b652; }
    .head .head_box .login_box {
      position: absolute;
      top: 42px;
      right: 25px;
      font-size: 18px;
      color: #A1A1A1;
      z-index: 3; }
      .head .head_box .login_box .login_item {
        float: left;
        margin-right: 13px; }
        .head .head_box .login_box .login_item img {
          width: 15px;
          height: 15px;
          float: left;
          margin-right: 3px;
          margin-top: 2px; }
        .head .head_box .login_box .login_item p {
          float: left;
          font-size: 14px;
          color: #a1a1a1; }
    .head .head_box .login_pull_item {
      position: absolute;
      top: 33px;
      left: 200px;
      font-size: 18px;
      color: #a1a1a1;
      cursor: pointer;
      display: flex; }
      .head .head_box .login_pull_item .login_item_my {
        display: flex;
        margin: 0px 10px;
        line-height: 28px;
        background: #fff;
        padding: 0px 5px;
        border-radius: 4px; }
        .head .head_box .login_pull_item .login_item_my .iconfont {
          margin-right: 10px; }
        .head .head_box .login_pull_item .login_item_my p {
        font-size: 14px; } 
      .head .head_box .login_pull_item .login_item_my:hover {
        background: #6789aa;
        color: #fff;
        padding: 0px 5px;
        border-radius: 4px; }
      .head .head_box .login_pull_item .pull_nav {
        position: absolute;
        right: 0;
        top: 25px;
        z-index: 4;
        width: 110px;
        background-color: rgba(0, 0, 0, 0.75);
        color: white; }
        .head .head_box .login_pull_item .pull_nav .pull_item:last-child {
          border-bottom: 0; }
        .head .head_box .login_pull_item .pull_nav .pull_item {
          height: 36px;
          line-height: 36px;
          text-align: center;
          border-bottom: 1px solid #F2F2F2;
          font-size: 13px; }
        .head .head_box .login_pull_item .pull_nav .pull_item:hover {
          opacity: .8; }
    .head .head_box .acc_num {
      position: absolute;
      top: 38px;
      right: 25px;
      font-size: 14px;
      color: #299FD5;
      cursor: pointer; }
      .head .head_box .acc_num span {
        color: #a1a1a1; }

.head .head_box .acc_num {
  position: absolute;
  top: 38px;
  right: 25px;
  font-size: 14px;
  color: #299FD5;
  cursor: pointer; }
  .head .head_box .acc_num span {
    color: #a1a1a1; }

.content_box {
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  bottom: 0px;
  z-index: 1;
  overflow: hidden;
  overflow-y: auto;
  width: 100%;
  height: 85%;
  background: url(../../../pag/images/common/login-bg.png) no-repeat center;
  background-size: 100%; }
  .content_box .login_box {
    width: 30%;
    height: 350px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
    .content_box .login_box .login_img {
      margin-left: 35px; }
    .content_box .login_box img {
      height: 55px; }
    .content_box .login_box .login {
      margin-top: 20px;
      margin-left: auto;
      margin-right: auto;
    }
      .content_box .login_box .login .info_item {
        width: 100%;
        margin-bottom: 30px;
        position: relative; }
        .content_box .login_box .login .info_item .info_box {
          display: flex;
          border: 1px solid #d7d7d7; }
          .content_box .login_box .login .info_item .info_box label {
            width: 110px;
            line-height: 50px;
            text-align: center;
            color: #a1a1a1; }
          .content_box .login_box .login .info_item .info_box input {
            border: none;
            height: 48px;
            flex: 1;
            padding: 0 5px; }
        .content_box .login_box .login .info_item .info_boxs {
          color: #a1a1a1; }
          .content_box .login_box .login .info_item .info_boxs input {
            height: 20px; }
          .content_box .login_box .login .info_item .info_boxs .regi {
            float: left;
            text-align: left;
            cursor: pointer; }
          .content_box .login_box .login .info_item .info_boxs .regi:hover {
            color: #e2974e; }
          .content_box .login_box .login .info_item .info_boxs .sso {
            float: right;
            text-align: right;
            cursor: pointer; }
          .content_box .login_box .login .info_item .info_boxs .sso:hover {
            color: #07C160; }
        .content_box .login_box .login .info_item .btn_login {
          height: 50px;
          line-height: 50px;
          text-align: center;
          font-size: 18px;
          color: #fff;
          background-color: #5fce94;
          cursor: pointer; }
      .content_box .login_box .login .info_hint {
        position: absolute;
        left: 300px;
        top: 0px;
        display: flex;
        margin-left: 10px; }
        .content_box .login_box .login .info_hint .icon_hint {
          width: 20px;
          height: 20px;
          margin-top: 15px;
          margin-right: 10px; }
        .content_box .login_box .login .info_hint .hint_msg {
          position: absolute;
          left: 30px;
          top: 8px;
          z-index: 3;
          margin-top: 5px;
          width: 150px;
          padding: 5px;
          color: #fff;
          background-color: rgba(51, 51, 51, 0.8);
          border-radius: 3px;
          font-size: 12px; }
          .content_box .login_box .login .info_hint .hint_msg .icon_hint_r {
            position: absolute;
            left: -9px;
            width: 10px;
            height: 10px;
            top: 8px; }
			
			
			
.content_box .model_card {
  width: 30%;
    height: 350px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
 .login_qr{
  position: absolute;
  top: -20px;
  right: 12px;
  width: 30px;

}
.content_box .model_card  .login_card{
  text-align: right;
}
.content_box .model_card img {
    height: 55px;
}


.content_box .model_card .login img {
   height:214px;
   
}
.content_box .model_card .login {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}


.content_box .model_card .login .info_item {
    width: 100%;
    margin-bottom: 30px;
    position: relative;
}

.content_box .model_card .login .info_item {
    width: 100%;
    margin-bottom: 30px;
    position: relative;
}

.content_box .model_card .login .info_item .info_box {
    display: flex;
    border: 1px solid #d7d7d7;
}



.content_box .login_box .login
{
		height:214px;
        width:317px;
}
.content_box .model_card .login
{
	height:214px;
	width:317px;
}

.footer {
  text-align: center;
  font-size: 14px;
  color: #aaa;
  opacity: .6;
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
}